求个bootstrap2的后台UI

eechen的粉丝 发布于 2014/04/25 10:09
阅读 728
收藏 2

时间紧,就只好求啦,大家给我发的很多都是bootstrap3的,我要兼容至少IE7或IE8。

因为公司电脑问题XP,chrome他们不习惯。装的都是IE8

加载中
0
moli
moli

要兼容IE7,IE8 ,那就蛋痛

0
树

http://www.tuicool.com/articles/reiA3m

要兼容ie7 8 就找基于bs2的把不要用bs3的

eechen的粉丝
eechen的粉丝
是啊,就是要找2的
0
干死it
干死it

easyUI


http://jecp.loyin.net/  

0
郑开源
郑开源

http://usman.it/themes/charisma/icon.html


这个我亲测,多浏览器 都可以用 

郑开源
郑开源
公司网好卡 IETEST 开不起来 你自己测一下吧
eechen的粉丝
eechen的粉丝
IE6 IE7 ???
返回顶部
顶部